{
  "navigationBarTitleText": "出险查询报告",
  "navigationBarBackgroundColor": "#1F68E9",
  "usingComponents": {
    "float-back-to-top": "../../components/float-back-to-top/index",
    "divider": "../../components/divider/index",
    "float-share": "../../components/float-share/index"
  }
}
